.our_values .news-item-tag{
    position: relative;
    display: inline-block;
    height: 30px;
    top: -15px;
    padding: 0 11px;
    font-family: "Georgia", serif;
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 0.1em;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
    background: #554526;  
} 

.title_alignment{
    text-align: justify;
}
/* ------------------------------------------------------------ *	Accordion
\* ------------------------------------------------------------ */
.accordion{padding-top: 40px;}
.accordion p {
    font-family: 'MyriadPro-Regular',Sans-Serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 2.0;
    color: #000;
}

.accordion .accordion-title {
    font-size: 16px;
    letter-spacing: 0.1em;
    font-style: italic;
    color: #bc1e2d;
    text-transform: uppercase;
    margin: 0 0 30px; }

.accordion-expanded .accordion-blue {
    background-color: #016f90 !important;
    color: white !important;
}
/*.accordion-border.accordion-expanded {
     border-top: 1px solid white !important;  }*/

.accordion-border {
    border-bottom: 1px solid #016f90 !important; }
.accordion-border:first-child {
    border-top: 1px solid #016f90 !important; }
.rm-accordion-border-bottom:last-of-type{border-bottom: none !important; }
.accordion .accordion-blue:before, .accordion .accordion-blue:after {
    background: #016f90 !important;
}
.accordion .accordion-expanded .accordion-blue:before, .accordion .accordion-expanded .accordion-blue:after {
    background: white !important;
}
.accordion .accordion-head {
    position: relative;
    padding: 11px 46px 11px 17px;
    font-family: "Georgia", serif;
    font-size: 14px;
    letter-spacing: 0.1em;
    font-style: italic;
    color:#bc1e2d;
    text-transform: uppercase;
    -webkit-transition: color 0.6s, background 0.6s;
    -o-transition: color 0.6s, background 0.6s;
    transition: color 0.6s, background 0.6s;
}
.accordion .accordion-blue strong {
    color: #016f90 !important;
}
.accordion .accordion-expanded .accordion-blue strong {
    color: white !important;
}
.accordion .accordion-head:hover {
    cursor: pointer; }
.accordion .accordion-head strong {
    display: block;
    padding: 0;
    font-weight: 400; }
.accordion .accordion-head:before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); }
.accordion .accordion-head:before, .accordion .accordion-head:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    right: 20px;
    background: #bc1e2d;
    -webkit-transition: opacity 0.6s, background 0.6s;
    -o-transition: opacity 0.6s, background 0.6s;
    transition: opacity 0.6s, background 0.6s; }

.accordion .accordion-section {
    border-bottom: 1px solid #bc1e2d;

}
.accordion .accordion-section:first-child {
    border-top: 1px solid #bc1e2d; 
}

.accordion .accordion-body {
    max-height: 0;
    padding: 0 70px;
    overflow: hidden;
    -webkit-transition: max-height 0.6s, padding 0.6s;
    -o-transition: max-height 0.6s, padding 0.6s;
    transition: max-height 0.6s, padding 0.6s; }
.accordion .accordion-body :last-child {
    margin-bottom: 0; }

.accordion .accordion-expanded .accordion-head {
    color: #fff;
    background: #bc1e2d; }
.accordion .accordion-expanded .accordion-head:before {
    opacity: 0; }
.accordion .accordion-expanded .accordion-head:before, .accordion .accordion-expanded .accordion-head:after {
    background: #efeae2; }

.accordion .accordion-expanded .accordion-body {
    max-height: 1000px;
    /*padding: 51px 70px 54px;*/
    padding: 3em 4em;}

/*detailblogarticle page css started*/
.news_title_code h1{
    font-size:21px;
}
.article {
    padding: 56px 0 92px;
    margin-left: 20px;
    margin-right: 20px;
}
.container-xxs {
    padding: 0 0px;
}
.article .article-image img {
  max-width: 100%;
  display: block;
  margin: auto;
}
.article h3 {
    color: #bc1e2d;
    font-family: "Georgia", serif;
    line-height: 1.17;
    font-size: 30px;
    text-align: center;
}
.article p {
    margin-bottom: 26px;
}

p {
    margin: 0 0 13px;
}
.article .article-actions {
    display: inline-flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    padding: 23px 0 48px;
    border-top: 1px solid #ddd;
    margin-top: 87px;
    width:100%;
}

.ico-arrow-right-small,
.ico-arrow-right,
.ico-arrow-left-small,
.ico-arrow-left {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    vertical-align: middle; }

.ico-arrow-left-small,
.ico-arrow-right-small {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    vertical-align: middle;
    margin-top: -7px;
}

.ico-arrow-left-small,
.ico-arrow-right-small {
    border-color:#9f4f2b; }

.ico-arrow-left-small,
.ico-arrow-left {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg); }

.ico-arrow-right-small,
.ico-arrow-right {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
.next-prev-btn{
    font-size: 20px;
    /*font-family: 'ACaslonPro-Italic',Sans-Serif;*/
    text-transform: uppercase;

}
a .next-prev-btn:hover {
     color:#9f4f2b;
    text-decoration: none; }
.article .article-actions a:hover{text-decoration: none; }
.social .social_ic{
    font-size:34px;
    margin-left: 10px;
    margin-right: 10px;
}

.article .article-socials {
    padding: 0; }
.breadcumbs{
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: uppercase;
}
.container-fluid {
    padding: 0 20px;
}
.heading_title{
    margin-top: 56px;
    text-align: center;
}
.section-news {
    padding: 118px 0 100px;
}
.news-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 0;
    margin: 0 -15px -33px;
    list-style-type: none;
   
}
.news-items .news-item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 33.3%;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
    padding: 0 15px;
    margin-bottom: 33px;
    max-width: 370px;
/*    margin: 0 27px 45px;*/
}

.news-item {
    overflow: hidden;
    text-align: center; }
.news-item h5 {
    line-height: 1.45;
    margin: 9px 0 18px; }

.news-item h5 a {
    display: block;
    color: inherit; 
}
h5{
    font-size: 20px;
}
h5{
    font-family: "Georgia", serif;
}
h5{
    font-weight: 500;
}
.text-color{
    color:inherit;
}
.text-date{
        font-size: 16px;
}
.news-item h5 a:hover {

    text-decoration: none;}

.news-item img {
    width: 100%;
    height: auto; }
.news-item .news-item-content {
    padding: 0 27px 25px; }
.socialposition{
    margin-left: auto;
    margin-right: auto;
    display: block;

}
.news-item .news-item-tag {
    position: relative;
    display: inline-block;
    height: 30px;
    top: -15px;
    padding: 0 11px;
    font-family: "Georgia", serif;
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 0.1em;
    font-style: italic;
    color: #f5f5f5;
    text-transform: uppercase;
    background: #9f4f2b;
}
.news-item .news-item-content {
    position: relative;
    background: #f5f5f5; }
.news-item .news-item-content:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2000px;
    top: 100%;
    left: 0;
    background: #f5f5f5; }
.description_h2 h2{
   color:#9f4f2b; 
}
/* ------------------------------------------------------------ *	Link More
\* ------------------------------------------------------------ */
.link-more {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #000000;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s; }
.link-more:hover {
    color: #9f4f2b;
    text-decoration: none; }
/* Tablet Portrait */
@media (max-width: 991px) {
    .news-items .news-item {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -moz-box-flex: 0;
        -moz-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%; } }

/*h5{
    font-family: 'MyriadPro-Regular',Sans-Serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.8;
    color: #000;
}*/

/* Mobile */
@media (max-width: 767px) {
    .news-items {
        display: block; }
    .news-items .news-item {
        margin-bottom: 20px; }
    /*  Modifier: News Item Primary */
    .news-item-primary {
        display: block; }
    .news-item-primary .news-item-content {
        padding-bottom: 25px; } }
.filters-button-group {
    text-align: center;
}
.inline-block{
    display: inline-block !important;
}
a .btn-beige.is-checked{
    color: white;
    transition: background 1s;
    cursor: pointer;
    background-color: #9f4f2b;
    border: 2px solid #9f4f2b;
}
a .btn-beige:hover {
    border: 1px solid #9f4f2b;
}
.filters-button-group .btn-beige {
    margin-top: 20px;
    margin-top: 20px;
    background-color: white;
    color: black;
     border: 2px solid #9f4f2b;
}
.filters-button-group .btn-beige :hover{
    background-color: yellow;
    color: black;
}
@media (max-width: 1440px){
.banBottom_bg.title_font h1 {
    font-size: 23px;
}
}
.title_font h1 {
   font-size: 40px;
    color: white;
    letter-spacing: 2px;
    text-transform: uppercase;
    /* margin-top: 0px; */
    text-align: center;
    font-family: 'Interstate-Regular',Sans-Serif;
    margin-bottom: 34px;
    font-weight: 400;
    line-height: 55px;
}
.related_feeds .related_feeds_content a{
    text-align: center;
    text-decoration: none;
}
.related_feeds .related_feeds_content a:hover{
    color:#9f4f2b; ;
    text-decoration: underline;
}
.article .currently_bg h4{
    font-size: 30px;
    color: #9f4f2b;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 40px;
    text-align: center;
    position: relative;
    font-family: 'New Frank Bold',Sans-Serif;
    padding-bottom: 50px;
}
.related_feeds .related_feeds_content .news-item-tag {
    position: relative;
    display: inline-block;
    height: 30px;
    top: -15px;
    padding: 0 11px;
    font-family: "Georgia", serif;
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 0.1em;
    font-style: italic;
    color: #000000;
    text-transform: uppercase;
    background: #9f4f2b;
}
.related_feeds_content h5{
   font-size: 17px; 
}

.related_feeds_content{
    height: 100%;
    min-height: 210px;
    text-align: center;
    background-color: white;
    font-size: 17px;
    color: #fff;
    letter-spacing: 1px;
/*    text-transform: uppercase;*/
    font-family: 'Interstate-Regular';
}
.next_prev a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 16px;
}

.next_prev a:hover {
  background-color: white; 
  color: black;
}

.previous {
  background-color: #9f4f2b;
  color: white;
}

.next {
  background-color: #9f4f2b;
  color: white;
}

.round {
  border-radius: 50%;
}
.blog_navigation_text_dec a{
    text-decoration: none;
}
.blog_article .currently_bg h1 {
    font-family: 'Conv_IconeStd-65Bold',Sans-Serif;
    font-weight: 400;
    font-size: 30px;
    color: #554526;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 30px;
    text-align: center;
    position: relative;
    margin-bottom: 52px;
}
.details-description h2{
 color: #9f4f2b;   
}
.details-description p{
    font-size: 14px;
    color: #000000;
    line-height: 27px;
}
#myList li{ display:none;}
.load-btn-area{
    clear: both;
    padding-top: 30px;
    text-align: center;
}
